## sugar-etoys-activity 115

=== debian/changelog ===
sugar-etoys-activity (115-1) unstable; urgency=low

  [ Ankur khurana ]
  * Initial release. (Closes: #589074)
  
  [ Luke Faraone ]
  * Clean up description, copyright 

 -- Luke Faraone <luke@faraone.cc>  Tue, 27 Jul 2010 16:00:21 -0400
