## sugar-etoys-activity 116

=== debian/changelog ===
sugar-etoys-activity (116-6) unstable; urgency=medium

  * Modernize git-buildpackage config: Avoid "git-" prefix.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Add lintian override regarding debhelper 9.
  * Relax watch file to cover any compression suffix.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Jun 2015 13:47:39 -0500

sugar-etoys-activity (116-5) unstable; urgency=medium

  * Avoid install icons: Shipped in sugar-*-icon-theme.
    Closes: Bug#783890. Thanks to Martin Abente.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 31 May 2015 14:53:59 +0200

sugar-etoys-activity (116-4) unstable; urgency=medium

  * Remove Ankur khurana as uploader (email bounces).
    Thanks for your contributions, Ankur.
  * Move packaging to Debian Sugar Team.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop ${shlibs:Depends} superfluous for arch-all.
  * Rewrite README.source to emphasize that control.in file is *not* a
    show-stopper for contributions, and refer to wiki page for details.
  * Bump debhelper compatibility level to 8.
  * Update Homepage.
  * Modernize short and long description.
  * Add patch to us sugar-toolkit-gtk3.
  * Git-ignore quilt .pc dir, and have git-buildpackage ignore the
    .git-ignore file.
  * Update copyright info:
    + Extend coverage for myself.
    + Relicense packaging as GPL-3+.
    + License patch dir same as upstream.
  * Update package relations:
    + Fix stop recommend sugar-session-* or sugar-presence-service-*.
    + Build-depend on python-sugar3 (not python-sugar-* or
      python-sugar-toolkit-*).
    + Fix explicitly depend on python.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Apr 2015 22:47:45 +0200

sugar-etoys-activity (116-3) unstable; urgency=low

  * Update package relations:
    + Set 0.88 as primary branch.
    + Recommend sugar-session.
    + Recommend (not depend on) sugar-presence-service.
    + Stop bogusly depending on unused python packages (this activity is
      written in shell!).
    + Handle all package relations in rules file.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 May 2012 21:38:20 +0200

sugar-etoys-activity (116-2) unstable; urgency=low

  * Simplify setting main branch.
  * Drop lintian override: lintian is wrong to expect package
    dependencies being explicitly declared in control file.
  * Modernize long description, based on upstream wiki phrases.
  * Stop removing license file from binary package: Let CDBS replace
    with symlink instead.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 May 2012 18:32:03 +0200

sugar-etoys-activity (116-1) unstable; urgency=low

  * New upstream release.
    + (virtually identical to 115).

  [ Luke Faraone ]
  * Update email address for my Debian account.
  * Correct typo in decription.
  * Unset DMUA, I'm a DD, not a DM now.

  [ Jonas Smedegaard ]
  * Add myself as uploader.
  * Fix depend on sugar-presence-service-0.90, with unversioned
    sugar-presence-service as fallback.
  * Use Python helper python2 (not python-support).
  * Bump standards-version to 3.9.3.
  * Use CDBS upstream-tarball.mk snippet (not custom get-orig-source
    rules).
  * Refer to FSF website (not postal address) in licensing header of
    rules file.
  * Update copyright file:
    + Rewrite using format 1.0.
    + Extend copyright of Debian packaging to cover recent years.
    + Add git URL for upstream source.
  * Include Ankur as copyright holder in rules file.
  * Bump debhelper compatibility level to 7.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Update README.source to document upstream-tarball.mk and not quilt.
  * Fix stop removing MANIFEST in clean rule.
  * Update package relations:
    + Tighten build-dependency on cdbs and python: Needed for python2
      helper.
    + Stop build-depending on python-central: No longer used.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.
  * Override lintian warning about Python script unused at runtime.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 May 2012 19:36:07 +0200
