=== debian/control ===
Source: sugar-etoys-activity
Section: contrib/x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Luke Faraone <lfaraone@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
 devscripts,
 debhelper,
 dh-buildinfo,
 python,
 python-sugar3,
 unzip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-etoys-activity.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-sugar/sugar-etoys-activity.git
Homepage: https://wiki.sugarlabs.org/go/Activities/Etoys

Package: sugar-etoys-activity
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${python:Depends}
Provides: ${python:Provides}
Description: Etoys activity for Sugar Learning Platform
 Sugar Learning Platform promotes collaborative learning through Sugar
 Activities that encourage critical thinking, the heart of a quality
 education.  Designed from the ground up especially for children, Sugar
 offers an alternative to traditional “office-desktop” software.
 .
 Learner applications in Sugar are called Activities.  They are software
 packages that automatically save your work - producing specific
 instances of the Activity that can be resumed at a later time.  Many
 Activities support learner collaboration, where multiple learners may
 be invited to join a collective Activity session.
 .
 Squeak Etoys was inspired by LOGO, PARC-Smalltalk, Hypercard, and
 starLOGO. It is a media-rich authoring environment with a simple,
 powerful scripted object model for many kinds of objects created by
 end-users. It includes 2D and 3D graphics, images, text, particles,
 presentations, web-pages, videos, sound and MIDI, etc. It includes the
 ability to share desktops with other Etoy users in real-time, so many
 forms of immersive mentoring and play can be done over the Internet.
 .
 The Etoys activity embeds Squeak Etoys into Sugar.
