=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2010, 2012, 2015 Jonas Smedegaard <dr@jones.dk>
# Copyright 2010 Ankur khurana <ankur@seeta.in>
# Description: Main Debian packaging script for Etoys
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

# These need to be declared before CDBS includes
pkg = $(DEB_SOURCE_PACKAGE)
DEB_PYTHON_SUGAR_PACKAGES = $(pkg)

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-sugar.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = Etoys
DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
DEB_UPSTREAM_TARBALL_MD5 = 44673a6624aa695e661b799d2a92b522

# Override Sugar toolkit to use
CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar3, unzip

# Suppress unneeded auto-resolved build-dependency on python-dev
CDBS_BUILD_DEPENDS_class_python-sugar_python = python

# Build-depend unversioned on debhelper
#  TODO: Drop when adopted in cdbs
CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper

# Needed (always) at runtime
depends = etoys, python

CDBS_DEPENDS_$(pkg) = $(depends)
CDBS_RECOMMENDS_$(pkg) = $(recommends)

# Avoid install icons (shipped with sugar-*-icon-theme)
install/$(pkg)::
	rm -rf $(cdbs_curdestdir)usr/share/icons
